Source: ruby-rouge
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rouge.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rouge
Homepage: http://rouge.jneen.net/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rouge
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: pure-Ruby syntax highlighter compatible with pygments
 Rouge is a pure-Ruby syntax highlighter. It can highlight over 60
 languages, and output HTML or ANSI 256-color text. Its HTML output is
 compatible with stylesheets designed for pygments.
